<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_5d86a23c">
        <fileDesc xml:id="fileDesc_5e3e5afe">
            <titleStmt xml:id="titleStmt_aa9c3e20">
                <title xml:id="title_a7421563" xml:lang="nb">Holbergkantate, op. 30</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_3622f16d">
                <respStmt xml:id="respStmt_385N2000F">
                    <resp xml:id="resp_ea6aacf1">Publisher</resp>
                    <corpName xml:id="corpName_385N20013">
                        <abbr xml:id="abbr_703fa12d">NM</abbr>
                        <expan xml:id="expan_08bb5585">Norsk Musikkarv</expan>
                        <address xml:id="address_ef4c8aba">
                            <addrLine xml:id="addrLine_db4f5a17">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_361d12d4">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_2ebabfc7">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_d0d934f8">Oslo</addrLine>
                            <addrLine xml:id="addrLine_2f352a19">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_6d84591c">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_385N2002B">Bjarte Engeset (Editor in Chief)</persName>
                    <persName role="" xml:id="persName_9db44c6d">Editorial Committee:  Morten Christophersen, Bjarte Engeset, Jørn Fossheim, Audun Sannes Jonassen,  Jørgen Langdalen, Øyvind Norheim</persName>
                </respStmt>
                <date xml:id="date_52e8267b"/>
                <availability xml:id="availability_1b8931f7">
                    <accessRestrict xml:id="accessRestrict_74694ed2"/>
                    <useRestrict xml:id="useRestrict_aa0b576c"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_0f69be04">
                <title xml:id="title_385N20039"/>
                <identifier type="file_collection" xml:id="identifier_385N2003C">JSV</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_41888539">
                <annot type="private_notes" xml:id="annot_385N20041">
                    <p/>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_d0af315a">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e145">
                    <titleStmt xml:id="titleStmt_f7f36680">
                        <title xml:id="title_385N2012C">S: Sketches</title>
                        <respStmt xml:id="respStmt_e8f7a50a"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_a86d3515">
                        <publisher xml:id="publisher_6828f274"/>
                        <pubPlace xml:id="pubPlace_385N20132"/>
                        <date xml:id="date_1a564b05"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_88417d9b">
                        <titlePage label="Title page" xml:id="titlePage_385N2013C">
                            <p/>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_ffb0143c">10</extent>
                        <dimensions unit="cm" xml:id="dimensions_32e5a5f4">28?x27</dimensions>
                        <physMedium xml:id="physMedium_ad16a21c"/>
                        <plateNum xml:id="plateNum_933d6534"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_cfb0f4e7">
                        <annot type="source_description" xml:id="annot_385N20149">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_385N2014C"/>
                    </notesStmt>
                    <classification xml:id="classification_9d060a1f">
                        <termList xml:id="termList_b7ef5798">
                            <term classcode="#DcmContentClass" xml:id="term_da604f23">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_292859eb">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_97ae346c">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_cec1c46c">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_98f4a477">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_d1bff753"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_7273f0f3">
                        <item label="" xml:id="item_N101D3394">
                            <physDesc xml:id="physDesc_2780f52f">
                                <handList xml:id="handList_385N20176">
                                    <hand initial="true" medium="pencil" xml:id="hand_385N2017A">Johan Svendsen</hand>
                                    <hand initial="true" medium="blue crayon" xml:id="hand_385N2017F">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_c081a120"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_5ac2dde5">
                                <repository xml:id="repository_d2b9c3d2">
                                    <corpName xml:id="corpName_27dc62c2">Danish Music Museum</corpName>
                                    <geogName xml:id="geogName_eb7b90a7">Copenhagen, Denmark</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_385N20187">DK-Km</identifier>
                                </repository>
                                <identifier xml:id="identifier_385N2018A">Nodemanuskripter</identifier>
                                <provenance xml:id="provenance_b28b60f1">
                                    <eventList xml:id="eventList_385N20169">
                                        <event xml:id="event_N101DB402">
                                            <date xml:id="date_d128aaf9"/>
                                            <desc xml:id="desc_385N20174"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_8d48be28">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_385N20191"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e39">
                    <titleStmt xml:id="titleStmt_6190322a">
                        <title xml:id="title_385N2004B">A: Score, autograph</title>
                        <respStmt xml:id="respStmt_1b6ce191"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_c36b6def">
                        <publisher xml:id="publisher_35f404a0"/>
                        <pubPlace xml:id="pubPlace_385N20051"/>
                        <date xml:id="date_78d81c50"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_2d12111f">
                        <titlePage label="" xml:id="titlePage_8f2e79ac">
                            <p>
                                <rend fontstyle="italic">Holbergs-kantate / Johan Svendsen</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_31c2e173">55</extent>
                        <dimensions unit="cm" xml:id="dimensions_105966cb">35x27</dimensions>
                        <physMedium xml:id="physMedium_e9a67963">Hand ruled music paper, 24 staves<lb/>Pagination: 1–4, 1–14, 1–37<lb/>At the end of the score:<rend fontstyle="italic"> Kjöbenhavn november 1884 JSvendsen</rend>
                        </physMedium>
                        <plateNum xml:id="plateNum_87d830e3"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_73910f08">
                        <annot type="source_description" xml:id="annot_385N20070">
                            <p>The score is divided into three parts</p>
                        </annot>
                        <annot type="links" xml:id="annot_385N20074"/>
                    </notesStmt>
                    <classification xml:id="classification_4a1613b1">
                        <termList xml:id="termList_3f1f1624">
                            <term classcode="#DcmContentClass" xml:id="term_315a8eeb">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_fa50074a">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_600d98ca">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_af8a6713">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_330cdd5c">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_0a23bfca"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_498c958c">
                        <item label="" xml:id="item_N100B9159">
                            <physDesc xml:id="physDesc_d67eadf1">
                                <handList xml:id="handList_385N2009E">
                                    <hand initial="true" medium="ink" xml:id="hand_385N200A2">Johan Svendsen</hand>
                                    <hand initial="false" medium="pencil" xml:id="hand_425ae2c4">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_ff443161"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_495908ea">
                                <repository xml:id="repository_e8b3a0fa">
                                    <corpName xml:id="corpName_6800d107">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_94af3d2b">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_385N200AA">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/44c42b1d93658b61052be9a4b1472362" xml:id="ptr_N2033D"/>
                                </repository>
                                <identifier xml:id="identifier_385N200B1">Mus.ms. 7876abc</identifier>
                                <provenance xml:id="provenance_857d8808">
                                    <eventList xml:id="eventList_385N20091">
                                        <event xml:id="event_N100C1167">
                                            <date xml:id="date_62e8cc9a"/>
                                            <desc xml:id="desc_385N2009C"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_9d174dd5">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_385N200B8"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e93">
                    <titleStmt xml:id="titleStmt_e8217713">
                        <title xml:id="title_385N200C0">B: Score, copy</title>
                        <respStmt xml:id="respStmt_f87d4965"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_3997e983">
                        <publisher xml:id="publisher_ff374962"/>
                        <pubPlace xml:id="pubPlace_385N200C6"/>
                        <date xml:id="date_ab78c8ef"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_927d5824">
                        <titlePage label="Title page" xml:id="titlePage_385N200D0">
                            <p>
                                <rend fontstyle="italic">Holbergs Kantate</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_bf7a9e7b">55</extent>
                        <dimensions unit="cm" xml:id="dimensions_26c9df22">26x34</dimensions>
                        <physMedium xml:id="physMedium_22b4fc00">Hand ruled music paper, 18 staves<lb/>Pagination: 1–55</physMedium>
                        <plateNum xml:id="plateNum_6fc75aed"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_343c1b53">
                        <annot type="source_description" xml:id="annot_385N200E1">
                            <p>There are two manuscripts under this Shelfmark</p>
                        </annot>
                        <annot type="links" xml:id="annot_385N200E5"/>
                    </notesStmt>
                    <classification xml:id="classification_22e9ccdf">
                        <termList xml:id="termList_0c984837">
                            <term classcode="#DcmContentClass" xml:id="term_841f43c3">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_8e95be85">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_67f5f3e9">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_cc7688fe">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_fa797567">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_7f883382"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_1f5766a5">
                        <item label="" xml:id="item_N1014A279">
                            <physDesc xml:id="physDesc_3288156e">
                                <handList xml:id="handList_385N2010F">
                                    <hand initial="true" medium="ink" xml:id="hand_385N20113">Copyist from Copenhagen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_e3324280"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_8f1bd2a0">
                                <repository xml:id="repository_149ec456">
                                    <corpName xml:id="corpName_34a7e03f">National Library of Denmark</corpName>
                                    <geogName xml:id="geogName_cf034f70">Copenhagen, Denmark</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_385N2011A">DK-Kk</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://img.kb.dk/ma/dankam/ms/svendsen_johan/svendsen_holbergs.pdf " xml:id="ptr_428N2018D"/>
                                </repository>
                                <identifier xml:id="identifier_385N2011D">C II, 159b 2° 1933-34.209</identifier>
                                <provenance xml:id="provenance_58d80377">
                                    <eventList xml:id="eventList_385N20102">
                                        <event xml:id="event_N10152287">
                                            <date xml:id="date_f515ef00"/>
                                            <desc xml:id="desc_385N2010D"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_846da47f">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_385N20124"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_224eba06">
                    <titleStmt xml:id="titleStmt_9e106d7d">
                        <title xml:id="title_43926733">B<rend rend="sup">PTS</rend>: Parts, copy</title>
                        <respStmt xml:id="respStmt_791434e8"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_6c7d64d9">
                        <publisher xml:id="publisher_17f2862f"/>
                        <pubPlace xml:id="pubPlace_0dd3ca69"/>
                        <date xml:id="date_06628ede"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_264802ba">
                        <titlePage label="Title page" xml:id="titlePage_f9741e6d">
                            <p>
                                <rend fontstyle="italic">Holbergs Kantate</rend>
                            </p>
                        </titlePage>
                        <physMedium xml:id="physMedium_01d403e3"/>
                        <plateNum xml:id="plateNum_900aedc0"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_8e94ba6e">
                        <annot type="source_description" xml:id="annot_efa45a0d">
                            <p>Stamp on one of the Violin I parts:<rend fontstyle="italic"> DET KGL. TEATER</rend>
                                <lb/>Flauto 1mo, Flauto 2do (mangler sider) [missing pages], Oboe 1mo, Oboe 2do, Clarinetto 1mo, Clarinetto 2do, Fagotto 1mo, Fagotto 2do, Corno 1mo, Corno 2do, Corno 3o, Corno 4o, Tromba 1mo, Trombone tenore,  Trombone alto,  Tromba 2do, Trombone basso, Tuba, Timpani, Violini 1mo (1–4), Violino 2do (1–4), Viola (1–2), Violoncello e Basso (1–4)</p>
                            <p>Solo baritone (voice) part, four pages in ink (same copyist as of the orchestral parts)<lb/>Date in the Flute II part: <rend fontstyle="italic">Den 3die Desember 1889.</rend>
                            </p>
                        </annot>
                        <annot type="links" xml:id="annot_ab706e45"/>
                    </notesStmt>
                    <classification xml:id="classification_971880a2">
                        <termList xml:id="termList_f0a426b5">
                            <term classcode="#DcmContentClass" xml:id="term_ae4055fc">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_865c7e95">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_3fb6f560">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_293babec">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_e6b0a842">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_58cb2641"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_424ace50">
                        <item label="" xml:id="item_e7d76ff0">
                            <physDesc xml:id="physDesc_128c6a65">
                                <handList xml:id="handList_8de2e836">
                                    <hand initial="true" medium="ink" xml:id="hand_eca20cd9">Copyist from Copenhagen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_a55b4fb9"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_13d455fc">
                                <repository xml:id="repository_4e69728a">
                                    <corpName xml:id="corpName_92bb1a95">National Library of Denmark</corpName>
                                    <geogName xml:id="geogName_6095dbfb">Copenhagen, Denmark</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_dfa6bbee">DK-Kk</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://img.kb.dk/ma/dankam/ms/svendsen_johan/svendsen_holbergs.pdf " xml:id="ptr_78fe5921"/>
                                </repository>
                                <identifier xml:id="identifier_ed60d7ff">C II, 159b 2° 1933-34.209</identifier>
                                <provenance xml:id="provenance_4a7a15b3">
                                    <eventList xml:id="eventList_5d8ebfc2">
                                        <event xml:id="event_28ed861d">
                                            <date xml:id="date_04f6ff74"/>
                                            <desc xml:id="desc_97b5c11f"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_ff7d0349">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_44e8d31d"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_8b2bd616">
                    <titleStmt xml:id="titleStmt_2fd09f5c">
                        <title xml:id="title_9cfe4c74">C: Choral parts, copy</title>
                        <respStmt xml:id="respStmt_34b8712d"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_937ea407">
                        <publisher xml:id="publisher_48a0eb4b"/>
                        <pubPlace xml:id="pubPlace_f07fad80"/>
                        <date xml:id="date_cc1a5b24"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_febe88bf">
                        <titlePage label="Title page" xml:id="titlePage_1b110b5c">
                            <p>
                                <rend fontstyle="italic">Kantate ved Holbergfesten 1884</rend>
                            </p>
                        </titlePage>
                        <physMedium xml:id="physMedium_14a81b42"/>
                        <plateNum xml:id="plateNum_7868bc46"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_d939fff5">
                        <annot type="source_description" xml:id="annot_5d5590c9">
                            <p>Sopran, Alt, Tenor, Bass<lb/>Not the same copyist as Sources B and B&amp;lt;sup&amp;gt;PTS&amp;lt;/sup&amp;gt;</p>
                        </annot>
                        <annot type="links" xml:id="annot_ddecbacc"/>
                    </notesStmt>
                    <classification xml:id="classification_2ac2d140">
                        <termList xml:id="termList_b68f3e88">
                            <term classcode="#DcmContentClass" xml:id="term_87e55f1c">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_276b0e1c">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_18ac6fbc">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_3dd6c5a0">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_1e78dacc">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_5ef5eea3"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_61d112a2">
                        <item label="" xml:id="item_4c42e450">
                            <physDesc xml:id="physDesc_0895b196">
                                <handList xml:id="handList_4adddb7b">
                                    <hand initial="true" medium="ink" xml:id="hand_45a9a24a">Copyist from Copenhagen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_8f581412"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_3c1b8527">
                                <repository xml:id="repository_008e1911">
                                    <corpName xml:id="corpName_50e24f7f">National Library of Denmark</corpName>
                                    <geogName xml:id="geogName_d2b4bfcb">Copenhagen, Denmark</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_e296b8ed">DK-Kk</identifier>
                                </repository>
                                <identifier xml:id="identifier_2dfe6d4e">Mf.A. 163. Orkesterbiblioteket</identifier>
                                <provenance xml:id="provenance_1b9827f9">
                                    <eventList xml:id="eventList_89a252cb">
                                        <event xml:id="event_b54b0ec5">
                                            <date xml:id="date_40816c0e"/>
                                            <desc xml:id="desc_e4765f68"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_30bb42e1">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_3bce1d71"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_8bb16fed">
            <appInfo xml:id="appInfo_5b9ae9a5">
                <application version="0.1" xml:id="application_39feb28a">
                    <name xml:id="name_5cf9b0b6">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N203BE"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_385N2019C">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_f9af3146">
            <work analog="frbr:work" xml:id="work_N1022A467">
                <identifier label="JSV" xml:id="identifier_51a145ba">84</identifier>
                <titleStmt xml:id="titleStmt_f9c784d4">
                    <title xml:id="title_385N201AB" xml:lang="nb">Holbergkantate, op. 30</title>
                    <title xml:id="title_385N201AF" xml:lang="en">Holberg Cantata, Op. 30</title>
                    <title type="alternative" xml:id="title_385N201B4" xml:lang="nb">Holbergs-kantate</title>
                    <title type="text_source" xml:id="title_03443a30" xml:lang="en">Holger Drachmann: Samlede poetiske Skrifter, Bd. 7, pp. 44-48; Gyldendal, Kbh. 1906-9</title>
                    <respStmt xml:id="respStmt_39591dd6">
                        <persName role="composer" xml:id="persName_385N201BA">Svendsen, Johan</persName>
                        <persName role="author" xml:id="persName_385N201BE">Holger Drachmann (1846-1908)</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_385N201C3">
                    <date isodate="1884-11-24" xml:id="date_a5ba5f79">1884-11-24</date>
                    <geogName xml:id="geogName_385N201CC"/>
                </creation>
                <history xml:id="history_385N201C1">
                    <p>Copenhagen</p>
                </history>
                <langUsage xml:id="langUsage_53640a8d">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="nb">Norwegian Bokmål</language>
                </langUsage>
                <biblList xml:id="listBibl_9c029b44-b9cf-41f4-bf39-53ba25f879d5522">
                    <head xml:id="head_288f49f0">Primary texts</head>
                    <bibl label="" xml:id="bibl_N10274527">
                        <genre xml:id="genre_3faa9aeb">letter</genre>
                        <author xml:id="author_3428e469">Johan Svendsen</author>
                        <recipient xml:id="recipient_516c6255">Edvard Grieg</recipient>
                        <creation xml:id="creation_cd3de7d8">
                            <date isodate="1884-11-24" xml:id="date_b45c6325">1884-11-24</date>
                            <geogName xml:id="geogName_69e9386e"/>
                        </creation>
                        <physLoc xml:id="physLoc_4b1b0011">
                            <repository xml:id="repository_d4ae07c2">
                                <corpName xml:id="corpName_385N201F1"/>
                            </repository>
                            <identifier xml:id="identifier_3586ad61"/>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_9afe408f">
                            <bibl label="" xml:id="bibl_N10295558">
                                <title xml:id="title_a9a57487"/>
                                <biblScope xml:id="biblScope_8e41f9f6"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_6dc6507f">
                        <genre xml:id="genre_198a5062">letter</genre>
                        <author xml:id="author_c6736376">Johan Svendsen</author>
                        <recipient xml:id="recipient_e1b63111">Gulbrand Svendsen</recipient>
                        <creation xml:id="creation_3e70a9f9">
                            <date isodate="1884-11-24" xml:id="date_62d8680a">1884-11-24</date>
                            <geogName xml:id="geogName_3c3248cc">København</geogName>
                        </creation>
                        <physLoc xml:id="physLoc_e760e970">
                            <repository xml:id="repository_8a855d6b">
                                <corpName xml:id="corpName_33a2ec4a">Nasjonalbiblioteket, Oslo</corpName>
                            </repository>
                            <identifier xml:id="identifier_3ecd6614">Brevs. 126:48</identifier>
                        </physLoc>
                        <ptr label="NBdigital" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_175360 " xml:id="ptr_N2042E"/>
                        <relatedItem rel="host" xml:id="relatedItem_8a729bd2">
                            <bibl label="" xml:id="bibl_93400079">
                                <title xml:id="title_bbf7790e"/>
                                <biblScope xml:id="biblScope_492baea5"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                </biblList>
                <biblList xml:id="listBibl_6ee18804-f5e2-41d8-b1ef-06b03b61109b568">
                    <head xml:id="head_84f78138">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_0c0fe3bd">
                    <annot label="" type="links" xml:id="annot_385N20207"/>
                    <annot label="" type="general_description" xml:id="annot_92653022">
                        <p> </p>
                        <p>Johan Svendsen put the finishing touches to the score of his <rend fontstyle="italic">Holberg Cantata</rend>, Op. 30, on 24 November 1884. That same day he wrote both to his father and to Carl Warmuth that he felt like a heavy burden was lifted off his shoulders. Svendsen himself conducted the premiere just over a week later, on 3 December, at a gala performance at the Royal Danish Theatre in Copenhagen, celebrating the 200th anniversary of the birth of Norwegian author and historian Ludvig Holberg (1684–1754). The text of the cantata had been written by Holger Drachmann (1846–1908), a Danish poet, dramatist and painter.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_8cb97a12">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_4ad284ec">
                        <term xml:id="term_216ee29a">Music for vocal soloists and instruments with or without choir</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_d31e3e8a">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_3486d40b">
                            <title xml:id="title_385N20224" xml:lang="en"/>
                            <respStmt xml:id="respStmt_cc8624ee">
                                <persName role="" xml:id="persName_385N20229"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_385N2022B">
                            <incipText xml:id="incipText_385N2022D">
                                <p xml:id="p_bfcaed13" xml:lang="en"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_385N20234"/>
                        </incip>
                        <tempo xml:id="tempo_0564a437"/>
                        <key mode="major" pname="e" xml:id="key_e338dfe8"/>
                        <meter xml:id="meter_c1307773"/>
                        <creation xml:id="creation_385N20243">
                            <date xml:id="date_3af3488f"/>
                            <geogName xml:id="geogName_385N2024B"/>
                        </creation>
                        <history xml:id="history_385N20241">
                            <eventList type="performances" xml:id="eventList_385N2024F">
                                <event xml:id="event_N1030A647">
                                    <date isodate="1884-12-03" xml:id="date_916165dc">1884-12-03</date>
                                    <geogName role="venue" xml:id="geogName_385N2025B">Det Kongelige Teater (Festforestilling)</geogName>
                                    <geogName role="place" xml:id="geogName_385N2025F">Copenhagen</geogName>
                                    <corpName role="ensemble" xml:id="corpName_385N20263">Det Kongelige Teaters kor og orkester</corpName>
                                    <persName role="conductor" xml:id="persName_385N20267">Johan Svendsen</persName>
                                    <desc xml:id="desc_385N2026A">First performance</desc>
                                    <biblList xml:id="listBibl_5190dbe2-6622-470e-b5c2-554303f6aed5667">
                                        <head xml:id="head_8fae76b3">Reviews</head>
                                        <bibl label="" xml:id="bibl_N10329672">
                                            <genre xml:id="genre_aaefa150">article</genre>
                                            <genre xml:id="genre_7ba0f614">journal</genre>
                                            <author xml:id="author_db4f6788">M</author>
                                            <title level="a" xml:id="title_c5468d00"/>
                                            <title level="j" xml:id="title_4190aa4e">Politiken</title>
                                            <biblScope unit="vol" xml:id="biblScope_5b757935"/>
                                            <biblScope unit="issue" xml:id="biblScope_ace01480"/>
                                            <biblScope unit="page" xml:id="biblScope_fa7ba4ed"/>
                                        </bibl>
                                    </biblList>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_385N20285">
                            <perfResList xml:id="perfResList_486N202E3">
                                <perfResList codedval="on" xml:id="perfResList_385N2028A">
                                    <head xml:id="head_c7ae4619"/>
                                    <perfRes codedval="wa" count="2" solo="false" xml:id="perfRes_385N20291">fl.</perfRes>
                                    <perfRes codedval="wb" count="2" solo="false" xml:id="perfRes_385N20298">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" solo="false" xml:id="perfRes_385N2029F">cl.</perfRes>
                                    <perfRes codedval="wd" count="2" solo="false" xml:id="perfRes_385N202A6">fg.</perfRes>
                                    <perfRes codedval="ba" count="4" solo="false" xml:id="perfRes_385N202AD">cor.</perfRes>
                                    <perfRes codedval="bb" count="2" solo="false" xml:id="perfRes_385N202B4">tr.</perfRes>
                                    <perfRes codedval="bd" count="3" solo="false" xml:id="perfRes_385N202BB">trb.</perfRes>
                                    <perfRes codedval="be" count="1" solo="false" xml:id="perfRes_385N202C2">tb.</perfRes>
                                    <perfRes codedval="pa" count="1" solo="false" xml:id="perfRes_385N202C9">timp.</perfRes>
                                    <perfRes codedval="sn" count="1" solo="false" xml:id="perfRes_9749e421">str.</perfRes>
                                </perfResList>
                                <perfResList codedval="cn" xml:id="perfResList_385N202F1">
                                    <head xml:id="head_ece147c4">Choir</head>
                                    <perfRes codedval="cn" count="1" solo="false" xml:id="perfRes_385N202F9">SATB</perfRes>
                                </perfResList>
                                <perfRes count="1" solo="true" xml:id="perfRes_385N20300">Baryton</perfRes>
                            </perfResList>
                        </perfMedium>
                        <extent unit="min." xml:id="extent_9f060403">ca. 12</extent>
                        <classification xml:id="classification_cf86cad4">
                            <termList xml:id="termList_11579ef6">
                                <term xml:id="term_d72f03ff"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_625f7330">
                            <expression analog="frbr:expression" xml:id="expression_N103BA776">
                                <titleStmt xml:id="titleStmt_2619b5de">
                                    <title xml:id="title_385N2030C" xml:lang="da">Indledning</title>
                                    <respStmt xml:id="respStmt_1ec981d8"/>
                                </titleStmt>
                                <incip xml:id="incip_385N20311">
                                    <incipText xml:id="incipText_385N20313">
                                        <p xml:id="p_2e2ad136" xml:lang="da"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_385N2031A"/>
                                </incip>
                                <tempo xml:id="tempo_bda02816">Allegro moderato</tempo>
                                <key mode="major" pname="e" xml:id="key_fd24055c"/>
                                <meter count="4" unit="4" xml:id="meter_8bfe5f9f"/>
                                <perfMedium analog="marc:048" xml:id="perfMedium_97c44804">
                                    <castList xml:id="castList_00b3a78d"/>
                                    <perfResList xml:id="perfResList_486N20361">
                                        <perfResList codedval="on" n="perfResList_385N2028A" xml:id="perfResList_ce486c89">
                                            <head xml:id="head_fae87e70">Orchestra</head>
                                        </perfResList>
                                    </perfResList>
                                </perfMedium>
                                <componentGrp xml:id="componentGrp_2f6bda1a"/>
                            </expression>
                            <expression analog="frbr:expression" n="I" xml:id="expression_N103E9814">
                                <titleStmt xml:id="titleStmt_5266280c">
                                    <title xml:id="title_385N20331" xml:lang="da">Allegro moderato</title>
                                    <respStmt xml:id="respStmt_99a7e46e"/>
                                </titleStmt>
                                <incip xml:id="incip_385N20336">
                                    <incipText xml:id="incipText_385N20338">
                                        <p xml:id="p_cde9e04e" xml:lang="da">Det var hin fjerne, mørke Tid</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_385N2033F"/>
                                </incip>
                                <tempo xml:id="tempo_9838924b"/>
                                <key mode="major" pname="e" xml:id="key_bf1d6f22"/>
                                <meter count="4" unit="4" xml:id="meter_1cf968ec"/>
                                <perfMedium analog="marc:048" xml:id="perfMedium_1b30adc3">
                                    <castList xml:id="castList_c9cb802f"/>
                                    <perfResList xml:id="perfResList_486N2038D">
                                        <perfResList codedval="on" n="perfResList_385N2028A" xml:id="perfResList_792b5350">
                                            <head xml:id="head_a2c4b85e">Choir and Orchestra</head>
                                        </perfResList>
                                    </perfResList>
                                </perfMedium>
                                <componentGrp xml:id="componentGrp_0129ba95"/>
                            </expression>
                            <expression analog="frbr:expression" n="II" xml:id="expression_N10418852">
                                <titleStmt xml:id="titleStmt_da3288ed">
                                    <title xml:id="title_385N20356" xml:lang="da">Allegretto</title>
                                    <respStmt xml:id="respStmt_5433aaf2"/>
                                </titleStmt>
                                <incip xml:id="incip_385N2035B">
                                    <incipText xml:id="incipText_385N2035D">
                                        <p xml:id="p_cfd93364" xml:lang="da">Han rummed sin Samtids og Fremtidens Viden</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_385N20364"/>
                                </incip>
                                <tempo xml:id="tempo_3d8b7596"/>
                                <key mode="major" pname="g" xml:id="key_fbce4200"/>
                                <meter count="2" unit="4" xml:id="meter_1c450f1a"/>
                                <perfMedium analog="marc:048" xml:id="perfMedium_53ea437b">
                                    <castList xml:id="castList_2ed0c116"/>
                                    <perfResList xml:id="perfResList_486N203B9">
                                        <perfResList codedval="on" n="perfResList_385N2028A" xml:id="perfResList_6b6101b9">
                                            <head xml:id="head_aa8c2343">Choir and Orchestra</head>
                                        </perfResList>
                                    </perfResList>
                                </perfMedium>
                                <componentGrp xml:id="componentGrp_fcb4aa8b"/>
                            </expression>
                            <expression analog="frbr:expression" n="III" xml:id="expression_N10447890">
                                <titleStmt xml:id="titleStmt_604b8a7a">
                                    <title xml:id="title_385N2037B" xml:lang="da">Andante</title>
                                    <respStmt xml:id="respStmt_bb36015d"/>
                                </titleStmt>
                                <incip xml:id="incip_385N20380">
                                    <incipText xml:id="incipText_385N20382">
                                        <p xml:id="p_c762e693" xml:lang="da">Lad os ej tænke ham gammel og lille</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_385N20389"/>
                                </incip>
                                <tempo xml:id="tempo_031fb1e9"/>
                                <key accid="f" mode="major" pname="a" xml:id="key_28096ebb"/>
                                <meter count="4" unit="4" xml:id="meter_a9c60401"/>
                                <perfMedium analog="marc:048" xml:id="perfMedium_dba5592a">
                                    <castList xml:id="castList_50f77adf"/>
                                    <perfResList xml:id="perfResList_486N203E5">
                                        <perfResList codedval="on" n="perfResList_385N2028A" xml:id="perfResList_55eb320d">
                                            <head xml:id="head_175e8b33">Baryton solo and Orchestra</head>
                                        </perfResList>
                                    </perfResList>
                                </perfMedium>
                                <componentGrp xml:id="componentGrp_5a5b4865"/>
                            </expression>
                            <expression analog="frbr:expression" n="IV" xml:id="expression_N10476928">
                                <titleStmt xml:id="titleStmt_449771a4">
                                    <title xml:id="title_385N203A0" xml:lang="da"/>
                                    <respStmt xml:id="respStmt_016a75e0"/>
                                </titleStmt>
                                <incip xml:id="incip_385N203A5">
                                    <incipText xml:id="incipText_385N203A7">
                                        <p xml:id="p_9105304d" xml:lang="da">Gammel eller ung: Alle staae i Gjæld</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_385N203AE"/>
                                </incip>
                                <tempo xml:id="tempo_7327f10f"/>
                                <key mode="major" pname="e" xml:id="key_95f5f17a"/>
                                <meter count="4" unit="4" xml:id="meter_76f51b53"/>
                                <perfMedium analog="marc:048" xml:id="perfMedium_fafebd00">
                                    <castList xml:id="castList_3c9e8312"/>
                                    <perfResList xml:id="perfResList_486N20410">
                                        <perfResList codedval="on" n="perfResList_385N2028A" xml:id="perfResList_4d458d97">
                                            <head xml:id="head_159e4d6b">Baryton solo, Choir and Orchestra</head>
                                        </perfResList>
                                    </perfResList>
                                </perfMedium>
                                <componentGrp xml:id="componentGrp_993f8f18"/>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_aab6d540">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_385N203C5"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2011-11-30" xml:id="change_N104B5978">
                <respStmt xml:id="respStmt_a9cb812d">
                    <resp xml:id="resp_eabed1a1">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e09ad002">
                    <p xml:id="p_9099d4a6">Revisjon</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_350d1e275">
                <respStmt xml:id="respStmt_b558a1eb">
                    <resp xml:id="resp_0e40bab7">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3d6573d4">
                    <p xml:id="p_18e51bee">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_377d1e484">
                <respStmt xml:id="respStmt_9614dc95">
                    <resp xml:id="resp_610475b6">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_8d73ca9c">
                    <p xml:id="p_b37727d6">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-15" xml:id="change_15762465">
                <respStmt xml:id="respStmt_9c132ec5">
                    <resp xml:id="resp_01676135">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_611f822b">
                    <p xml:id="p_6985b6e0"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-20" xml:id="change_d3a24f0f">
                <respStmt xml:id="respStmt_33d07a14">
                    <resp xml:id="resp_f3d6f04f">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_babf0aa3">
                    <p xml:id="p_985b5fe3"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-29" xml:id="change_98fff989">
                <respStmt xml:id="respStmt_9bda4b8d">
                    <resp xml:id="resp_35243001">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5cc20534">
                    <p xml:id="p_61eb0df8">proof</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-29" xml:id="change_427N20443">
                <respStmt xml:id="respStmt_e46e9880">
                    <resp xml:id="resp_937293cf">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0ebc5849">
                    <p xml:id="p_3e9d662a"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-15" xml:id="change_426N20444">
                <respStmt xml:id="respStmt_921cb918">
                    <resp xml:id="resp_ae010666">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ea7837f8">
                    <p xml:id="p_e3419d48"/>
                </changeDesc>
            </change>
            <change isodate="2015-05-07" xml:id="change_427N20431">
                <respStmt xml:id="respStmt_44e6939a">
                    <resp xml:id="resp_9e0d9c54">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e7393f5f">
                    <p xml:id="p_7241230c"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_423d1e519">
                <respStmt xml:id="respStmt_bd09a574">
                    <resp xml:id="resp_0e3f371f">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c4842af1">
                    <p xml:id="p_15680706">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_426d1e519">
                <respStmt xml:id="respStmt_3f9a59ba">
                    <resp xml:id="resp_36b7b9d9">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e6762e1c">
                    <p xml:id="p_7520457e">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_429d1e519">
                <respStmt xml:id="respStmt_5a74e3e6">
                    <resp xml:id="resp_33074ddf">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_871313fe">
                    <p xml:id="p_225eace2">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_432idm45358985404032">
                <respStmt xml:id="respStmt_807c41da">
                    <resp xml:id="resp_9edcb3f4">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_48bd5fd1">
                    <p xml:id="p_d8c821e6">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="14" xml:id="change_d7720c43">
                <respStmt xml:id="respStmt_c098f861">
                    <resp xml:id="resp_b961041c">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_381cad38">
                    <p xml:id="p_0294fd86">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_467N10467">
                <respStmt xml:id="respStmt_68889178">
                    <resp xml:id="resp_677196c0">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e49604b5">
                    <p xml:id="p_46ee0a75"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-02" xml:id="change_466N10469">
                <respStmt xml:id="respStmt_fe2682e2">
                    <resp xml:id="resp_0c58031b">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_59217a6d">
                    <p xml:id="p_83dfbafb"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-08" xml:id="change_555N1068D">
                <respStmt xml:id="respStmt_d3394166">
                    <resp xml:id="resp_e6e7ca08">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3789cd80">
                    <p xml:id="p_7574c7e5"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-19" xml:id="change_571N106BF">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>